/* Localized versions of Info.plist keys */

CFBundleName = "ArcEm";
CFBundleIdentifier = "com.g141.arcem";
CFBundleShortVersionString = "ArcEm Alpha Release 9";
CFBundleGetInfoString = "ArcEm version 0.1, Copyright 2002 Michael Dales.";
NSHumanReadableCopyright = "Copyright 2002 Michael Dales.";
